.container-header{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  height: 8rem;
  justify-content: center;
  box-shadow: 2px 2px 2px rgba(122, 122, 122, 0.5);
  padding-top: 2rem;
}

.logo-header{
  width:  14rem;
}

.menu-header{
  margin-top: 1.5rem;
  display: flex;
  list-style: none;
}

.menu-header li{
  color:#4a4a4a;
  padding: 0 1rem;
  font-size: 1.20rem;
  cursor: pointer;
  transition: all 0.1s ease;
}

.menu-header li:hover{
  color: #000;
  font-weight: 600;
  font-size: 1.22rem;
}

.menu-header li:not(:last-child){
  border-right: 1px solid #000;
}